000-disable-db-tests.patch
003-disable-launchpad-group-integration.patch
006-fix-asn1-ber-import.patch
008-dont-install-static-templates.patch
009-fix-test-cmd-newline.patch
011-fix-mgo-import.patch
012-fix-ldap-api.patch
013-skip-test-broken-go-121.patch
014-switch-webauthn-library.patch
